uuid: 96dac187-8fe1-46bf-b529-f7a81d2617bb
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.medium
    - field.field.media.image.field_media_image
    - image.style.large
    - media.type.image
  module:
    - image
_core:
  default_config_hash: jOwnt_yq6AKAfqU6f0xKnxEkFQ2eTPJWxrk3WMLbL68
id: media.image.medium
targetEntityType: media
bundle: image
mode: medium
content:
  field_media_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: large
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  name: true
  thumbnail: true
  uid: true
